Katello - Bug #24097

Remove mention bot config
06/27/2018 06:04 PM - David Davis

Status: Closed
Priority: Normal
Assignee: David Davis
Category:
Target version:
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/747
7
Description
It's dead:

https://github.com/facebookarchive/mention-bot

Related issues:
Copied to Foreman - Bug #24098: Remove mention bot config Closed

06/27/2018

Associated revisions

Revision c1a04b41 - 06/27/2018 06:48 PM - David Davis

Fixes #24097 - Remove mention bot config

History

#1 - 06/27/2018 06:05 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to David Davis

- Pull request https://github.com/Katello/katello/pull/7477 added

#2 - 06/27/2018 06:06 PM - David Davis
- Copied to Bug #24098: Remove mention bot config added

#3 - 06/27/2018 07:01 PM - David Davis
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|c1a04b41059da0124b3ee9a769459c96900869fb.

05/17/2024
